Feeds must specify XML Version 1.0


All RSS and Atom files must conform to the XML 1.0 specification


Replace the version string in the XML declaration with "1.0".  The result should look something like this:

<?xml version="1.0" encoding="iso-8859-1"?>

Not clear? Disagree?

You might be able to find help in one of these fine resources.

Copyright © 2002-4 Mark Pilgrim and Sam Ruby